FormName=frmSettingsZone
[panMain]
left=0
top=0
width=1016
height=711
classname=TPanel

[imgBG]
left=1
top=1
width=1014
height=709
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[Label3]
left=384
top=118
width=145
height=27
classname=TLabel

[panByRoom]
left=648
top=152
width=365
height=169
classname=TPanel

[imgRoom]
left=1
top=50
width=100
height=100
classname=TImage

[Label2]
left=0
top=134
width=100
height=16
classname=TLabel

[imgDevice]
left=101
top=50
width=100
height=100
classname=TImage

[Label4]
left=101
top=134
width=100
height=16
classname=TLabel

[imgDeviceConfig]
left=201
top=50
width=100
height=100
classname=TImage

[Label5]
left=201
top=117
width=100
height=35
classname=TLabel

[Label1]
left=8
top=6
width=157
height=16
classname=TLabel

[ShapeTop3]
left=231
top=135
width=110
height=2
classname=TShape

[ShapeBottom3]
left=231
top=143
width=110
height=2
classname=TShape

[ShapeLeft3]
left=323
top=32
width=2
height=105
classname=TShape

[ShapeRight3]
left=346
top=40
width=3
height=97
classname=TShape

[Panel1]
left=412
top=152
width=231
height=461
classname=TPanel

[imgMacro_Camera]
left=118
top=253
width=100
height=100
classname=TImage

[imgMacro_Security]
left=118
top=151
width=100
height=100
classname=TImage

[lblMacro_Security]
left=120
top=230
width=100
height=16
classname=TLabel

[imgMacro_Buttons]
left=17
top=50
width=201
height=100
classname=TImage

[lblMacroButtons]
left=16
top=134
width=201
height=16
classname=TLabel

[imgMacro_Lighting]
left=17
top=151
width=100
height=100
classname=TImage

[lblMacro_Lighting]
left=16
top=230
width=100
height=16
classname=TLabel

[Label7]
left=16
top=6
width=201
height=43
classname=TLabel

[imgMacro_Energy]
left=17
top=253
width=100
height=100
classname=TImage

[lblMacro_Energy]
left=16
top=334
width=100
height=16
classname=TLabel

[lblMacro_Camera]
left=120
top=334
width=100
height=16
classname=TLabel

[imgMacro_Music]
left=17
top=354
width=100
height=100
classname=TImage

[lblMacro_Music]
left=16
top=433
width=100
height=16
classname=TLabel

[imgMacro_Appliance]
left=118
top=354
width=100
height=100
classname=TImage

[lblMacro_Appliance]
left=120
top=433
width=99
height=16
classname=TLabel

[shapeLeft2]
left=121
top=202
width=110
height=2
classname=TShape

[shapeRight2]
left=121
top=218
width=110
height=2
classname=TShape

[ShapeBottom2]
left=125
top=232
width=2
height=105
classname=TShape

[ShapeTop2]
left=180
top=208
width=3
height=97
classname=TShape

[Panel2]
left=648
top=328
width=365
height=283
classname=TPanel

[imgCursor]
left=201
top=26
width=100
height=100
classname=TImage

[imgLanguage]
left=1
top=26
width=100
height=100
classname=TImage

[Label6]
left=1
top=110
width=100
height=16
classname=TLabel

[imgPSW_OF_Settings]
left=101
top=26
width=100
height=100
classname=TImage

[Label8]
left=101
top=96
width=100
height=30
classname=TLabel

[Label10]
left=8
top=6
width=119
height=16
classname=TLabel

[lblCursor]
left=201
top=110
width=100
height=17
classname=TLabel

[ShapeTop4]
left=167
top=202
width=110
height=2
classname=TShape

[ShapeBottom4]
left=167
top=218
width=110
height=2
classname=TShape

[ShapeRight4]
left=275
top=178
width=2
height=105
classname=TShape

[ShapeLeft4]
left=298
top=184
width=3
height=97
classname=TShape

[imgCustomization]
left=1
top=130
width=100
height=100
classname=TImage

[lblCustomization]
left=1
top=214
width=100
height=17
classname=TLabel

[Panel3]
left=2
top=152
width=406
height=460
classname=TPanel

[imgPowerMeter]
left=105
top=50
width=100
height=100
classname=TImage

[imgCommunity]
left=205
top=50
width=100
height=100
classname=TImage

[lblCommunity]
left=205
top=132
width=100
height=16
classname=TLabel

[Label12]
left=5
top=6
width=174
height=16
classname=TLabel

[Label13]
left=105
top=132
width=100
height=29
classname=TLabel

[imgVideo]
left=5
top=50
width=100
height=100
classname=TImage

[Label15]
left=5
top=132
width=100
height=16
classname=TLabel

[shapeTop1]
left=312
top=66
width=110
height=2
classname=TShape

[shapeBottom1]
left=240
top=18
width=110
height=2
classname=TShape

[shapeRight1]
left=340
top=88
width=2
height=105
classname=TShape

[shapeLeft1]
left=371
top=96
width=3
height=97
classname=TShape

[memo]
left=8
top=639
width=879
height=100
classname=TMemo

